Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-0277
Description:ActiveRecord in Ruby on Rails before 2.3.17 and 3.x before 3.1.0 allows remote attackers to cause a denial of service or execute arbitrary code via crafted serialized attributes that cause the +serialize+ helper to deserialize arbitrary YAML.
Test IDs: 1.3.6.1.4.1.25623.1.0.892620   1.3.6.1.4.1.25623.1.0.702620  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-0277
http://lists.apple.com/archives/security-announce/2013/Jun/msg00000.html
Debian Security Information: DSA-2620 (Google Search)
http://www.debian.org/security/2013/dsa-2620
http://www.openwall.com/lists/oss-security/2013/02/11/6
https://groups.google.com/group/rubyonrails-security/msg/302ec7ce90f13837?dmode=source&output=gplain
http://www.osvdb.org/90073
http://securitytracker.com/id?1028109
http://secunia.com/advisories/52112
SuSE Security Announcement: openSUSE-SU-2013:0462 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-03/msg00048.html




© 1998-2021 E-Soft Inc. All rights reserved.